public class SoccerPlayer extends Athlete
{
	private int assists;
	private int goals;
	
	public SoccerPlayer(String first, String last, double ht, int wt, 
					boolean forms, String gen, String sp,
					int asts, int gls)
	{
		super(first, last, ht, wt, forms, gen, sp);
		assists = asts;
		goals = gls;
	}
	
	public void displayStats()
	{
		System.out.println(getName() + " " + assists + " assists " + goals + " goals");
	}
	
	public String toString()
	{
		return super.toString() + "\n  " + assists + " assists " + goals + " goals";
	}
}